Looking to hire Laravel developers? Try LaraJobs

image maintained by folklore

Description
Image manipulation library for Laravel 5 based on Imagine and inspired by Croppa for easy url based manipulation
Last update
2019/07/03 21:21 (v1.x-dev)
License
Downloads
150 415
v1.x-dev

Last update
2019/07/03 21:21
License
Require
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*|0.7.*
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
v1.1.x-dev

Last update
2019/07/03 21:05
License
Require
  • php >=7.1.0
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*|5.8.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*|0.7.*
v0.3.25

Last update
2019/01/22 22:55
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
dev-master

Last update
2019/01/22 22:55
License
Require
  • imagine/imagine 0.6.*
  • guzzlehttp/guzzle 5.3|~6.0
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
dev-develop

Last update
2019/01/22 22:55
License
Require
  • imagine/imagine 0.6.*
  • guzzlehttp/guzzle 5.3|~6.0
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
v0.3.24

Last update
2019/01/07 20:01
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.23

Last update
2019/01/07 19:20
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*|5.7.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.22

Last update
2018/03/01 15:15
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*|5.6.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.21

Last update
2018/01/02 00:33
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*|5.5.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.20

Last update
2017/06/27 15:13
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.19

Last update
2017/05/18 16:49
License
Require
  • php >=5.5.9
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.18

Last update
2017/05/18 16:32
License
Require
  • php >=5.4.0
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.17

Last update
2017/05/18 16:17
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.16

Last update
2016/10/04 05:29
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.15

Last update
2016/09/12 19:57
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.14

Last update
2016/09/12 19:47
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.13

Last update
2016/09/12 18:46
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.12

Last update
2016/09/12 18:14
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.11

Last update
2016/09/12 18:13
License
Require
  • php >=5.4.0
  • illuminate/support ~5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.10

Last update
2016/05/30 16:02
License
Require
  • php >=5.4.0
  • illuminate/support >=5.1
  • guzzlehttp/guzzle 5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.9

Last update
2016/05/11 12:40
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.8

Last update
2016/02/22 16:55
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.7

Last update
2016/02/22 16:17
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.6

Last update
2016/02/22 16:10
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.5

Last update
2016/02/22 05:11
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.4

Last update
2016/02/22 04:50
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.3

Last update
2016/02/22 04:46
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
dev-feature/proxy

Last update
2016/02/21 23:29
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • imagine/imagine 0.6.*
  • guzzlehttp/guzzle ~5.3|~6.0
v0.3.2

Last update
2016/02/21 23:29
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • guzzlehttp/guzzle ~5.3|~6.0
  • imagine/imagine 0.6.*
v0.3.1

Last update
2016/01/01 16:24
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • imagine/imagine 0.6.*
v0.3.0

Last update
2016/01/01 11:47
License
Require
  • php >=5.4.0
  • illuminate/support ~5.2
  • imagine/imagine 0.6.*
v0.2.5

Last update
2016/01/01 11:40
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0 <5.2
  • imagine/imagine 0.6.*
dev-feature/metadatareader

Last update
2015/10/22 03:17
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • imagine/imagine 0.6.*
v0.2.4

Last update
2015/06/29 21:17
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • imagine/imagine 0.6.*
v0.1.6

Last update
2015/06/29 21:14
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • imagine/imagine 0.6.*
v0.2.3

Last update
2015/04/11 18:12
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • imagine/imagine 0.6.*
v0.2.2

Last update
2015/03/20 04:25
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • imagine/imagine 0.6.*
v0.2.1

Last update
2015/03/05 16:51
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • imagine/imagine 0.6.*
v0.2.0

Last update
2015/03/05 16:47
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • imagine/imagine 0.6.*
v0.1.5

Last update
2015/01/30 20:44
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • imagine/imagine 0.6.*
v0.1.4

Last update
2015/01/30 20:36
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • imagine/imagine 0.6.*
v0.1.3

Last update
2014/08/06 14:06
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • imagine/imagine 0.6.*
v0.1.2

Last update
2014/07/08 14:06
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • imagine/imagine ~0.6.0
v0.1.1

Last update
2014/06/04 00:35
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • imagine/imagine ~0.5.0
v0.1.0

Last update
2014/02/04 02:24
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • imagine/imagine ~0.5.0

Comments
comments powered by Disqus